langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_modal.bp_background
    - field.field.paragraph.bp_modal.bp_modal_body
    - field.field.paragraph.bp_modal.bp_modal_button_text
    - field.field.paragraph.bp_modal.bp_modal_footer
    - field.field.paragraph.bp_modal.bp_modal_title
    - field.field.paragraph.bp_modal.bp_width
    - paragraphs.paragraphs_type.bp_modal
  module:
    - paragraphs
id: paragraph.bp_modal.default
targetEntityType: paragraph
bundle: bp_modal
mode: default
content:
  bp_background:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: options_select
  bp_modal_body:
    type: entity_reference_paragraphs
    weight: 4
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
    third_party_settings: {  }
  bp_modal_button_text:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
  bp_modal_footer:
    type: entity_reference_paragraphs
    weight: 5
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
    third_party_settings: {  }
  bp_modal_title:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
  bp_width:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
hidden:
  created: true
  status: true
  uid: true
